dependencies:
  scoring_task_name: AC_MLOPS_DOWNSELL_PRODUCTION
description:
  completion_notification_receivers: null
  customer: liliya.rachkova@glowbyteconsulting.com
  error_notifications_receivers: vitaly.pechenkin@megafon.ru,it-reporting-platforms@MegaFon.ru
  execution_time: 180
  first_launch: '2022-02-21'
  launch_attempts_number: 3
  launch_day: '1'
  launch_executor: PUB_DS
  launch_filial: PUB
  launch_time: '579'
  launch_type: D
  pipeline_description: Find subcribers^ who prone to downsell
  procedure_type: Scenario
  task_name: AC_MLOPS_DOWNSELL_PRODUCTION_F_SCORING
parameters:
  agent_name: prod_msk-dwh-etl01
  model_name: test_project_2_2022-02-21_v1_dev
  version_model_name: 0.0.1-rc1
replication: null
